- Qt 6.7
- Qt Graphs
- QML Types
- QtGraphs (Technical Preview)
- SeriesTheme
- Qt Graphs | Commercial or GPLv3

# SeriesTheme QML Type

Handles theming of series. More...

Import Statement: | import QtGraphs
Status: | Technical Preview

- List of all members, including inherited members
- SeriesTheme is part of Qt Graphs QML Types for 2D.

## Properties

- borderColors : list
- borderWidth : real
- colorTheme : SeriesColorTheme
- colors : list

## Detailed Description

Series theme is used to handle color, border color and border width.

See also GraphTheme.

## Property Documentation

borderColors : list

List of colors used to pick border color of the series or set.

borderWidth : real

Sets the width of the border of the series.

colorTheme : SeriesColorTheme

List of premade themes that determine values for properties of this class.

colors : list

List of colors used to pick color of the series or set.